@charset "utf-8";

/** common **/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,300,400italic,400,700italic,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700);

body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: "游ゴシック体","Yu Gothic",YuGothic,HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  background: rgb(240,240,240);
  -webkit-font-smoothing: antialiased;
}

ul,
ol,
dl {
  list-style: none;
}

a,
a:link,
a:visited,
a:active {
  color: rgb(254, 0, 0);
  text-decoration: none;
  outline: none !important;
}
a:hover {
  text-decoration: none;
}

::selection {
  color:#fff !important;
  background: rgb(255,180,180) !important;
}
::-moz-selection {
  color:#fff !important;
  background: rgb(255,180,180) !important;
}

.clearfix:before,
.clearfix:after {
  height: 0 !important;
  clear: both;
  visibility: hidden;
}

/** header **/
header {
  width: 100%;
  height: 132px;
  margin: 0;
  padding: 0;
  background: rgba(255,255,255,0.95);
  box-shadow:rgba(0, 0, 0, 0.0980392) 0px 20px 30px 8px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.0980392) 0px 20px 30px 8px;
  -moz-box-shadow:rgba(0, 0, 0, 0.0980392) 0px 20px 30px 8px;
}
header > div {
  margin: 0 auto;
  width: 960px;
  height: 132px;
  position: relative;
}
header h1 {
  display: block;
  position: absolute;
  margin: 0 0 0 -300px;
  padding: 0;
  top: 0;
  left: 50%;
  width: 600px;
  height: 132px;
}
header h1 a {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 132px;
  background: url("../img/pc_header_logo.png") no-repeat 0 0;
  background-size: 250px 132px;
  text-indent: -9999px;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  z-index: 10;
}
header h1 a:hover {
/*  animation-name: none;
  -webkit-animation-name: none;*/
  animation-delay: 0;
  -webkit-animation-delay: 0;
  animation-duration: 0;
  -webkit-animation-duration: 0;
  animation-fill-mode: none;
  -webkit-animation-fill-mode: none;

/*  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transform: rotate(720deg);
  -webkit-transform: rotate(720deg);
  opacity: 0.6;*/
}

header .header-contents {
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 0;
  width: 100%;
}
header .header-contents li {
}
header .header-contents li ul {
  margin: 0;
  padding: 0;
}
header .header-contents .parentheses-before {
  float: left;
  display: block;
  width: 8px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -582px 0;
  background-size: 614px 44px;
}
header .header-contents .current .parentheses-before,
header .header-contents li:hover .parentheses-before { background-position:-598px 0; }
header .header-contents .parentheses-after {
  float: left;
  display: block;
  width: 8px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -590px 0;
  background-size: 614px 44px;
}
header .header-contents .current .parentheses-after,
header .header-contents li:hover .parentheses-after { background-position:-606px 0; }

header .header-contents .right-contents { float:right; }

header .header-contents .news      { float:left;margin-right:10px; }
header .header-contents .titlelist { float:left;margin-right:10px; }
header .header-contents .opening   { float:left;margin-right:10px; }
header .header-contents .about     { float:left;margin-right:10px; }
header .header-contents .help      { float:left; }

header .header-contents .news .text {
  float: left;
  display: block;
  width: 72px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat 0 0;
  background-size: 614px 44px;
  text-indent: -9999px;
}
header .header-contents .news .text a       { display:block;height:100%;         }
/*header .header-contents .news.current .text { background-position: -266px 0; }
header .header-contents .news:hover .text   { background-position: -266px 0; }*/

header .header-contents .titlelist .text {
  float: left;
  display: block;
  width: 78px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -72px 0;
  background-size: 614px 44px;
  text-indent: -9999px;
}
header .header-contents .titlelist .text a       { display:block;height:100%;         }
/*header .header-contents .titlelist.current .text { background-position: -338px -44px; }
header .header-contents .titlelist:hover .text   { background-position: -338px -44px; }*/

header .header-contents .opening .text {
  float: left;
  display: block;
  width: 90px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -150px 0;
  background-size: 614px 44px;
  text-indent: -9999px;
}
header .header-contents .opening .text a       { display:block;height:100%;         }
/*header .header-contents .opening.current .text { background-position: -338px -44px; }
header .header-contents .opening:hover .text   { background-position: -338px -44px; }*/

header .header-contents .about .text {
  float: left;
  display: block;
  width: 222px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -306px 0;
  background-size: 614px 44px;
  text-indent: -9999px;
}
header .header-contents .about .text a       { display:block;height:100%;   }
/*header .header-contents .about.current .text { background-position:0 -44px; }
header .header-contents .about:hover .text   { background-position:0 -44px; }*/

header .header-contents .help .text {
  float: left;
  display: block;
  width: 54px;
  height: 44px;
  background: url("../img/pc_header_texts.png") no-repeat -528px 0;
  background-size: 614px 44px;
  text-indent: -9999px;
}
header .header-contents .help .text a       { display:block;height:100%;         }
/*header .header-contents .help.current .text { background-position: -338px -44px; }
header .header-contents .help:hover .text   { background-position: -338px -44px; }*/

header .social-buttons {
  display: block;
  position: absolute;
  top: 12px;
  left: 8px;
  margin: 0;
  padding: 0;
  font-size: 0;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
}
header .social-buttons li {
  float: left;
  display: block;
  margin: 0 6px 0 0;
}
header .social-buttons li a {
  display: block;
  width: 28px;
  height: 28px;
  background: url("../img/social_icons.png") no-repeat 0 0;
  background-size: 140px 56px;
  text-indent: -9999px;
  cursor: pointer;
}
header .social-buttons li.fb-h a:hover  { background-position:    0   -28px; }
header .social-buttons li.tw-h a        { background-position:  -28px   0  ; }
header .social-buttons li.tw-h a:hover  { background-position:  -28px -28px; }
header .social-buttons li.nc-h a        { background-position:  -56px   0  ; }
header .social-buttons li.nc-h a:hover  { background-position:  -56px -28px; }
header .social-buttons li.yt-h a        { background-position:  -84px   0  ; }
header .social-buttons li.yt-h a:hover  { background-position:  -84px -28px; }
header .social-buttons li.rss-h a       { background-position: -112px   0  ; }
header .social-buttons li.rss-h a:hover { background-position: -112px -28px; }

header .language-selection {
  display: block;
  position: absolute;
  top: 0;
  right: 4px;
  margin: 10px 0 0 0;
  padding: 0;
  height: 23px;
  font-size: 0;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
}
header .language-selection li {
  display: inline-block;
  font-size: 23px;
  font-family: "Roboto-Light",'Roboto','Arial','HelveticaNeue','Helvetica','Lucida Grande',sans-serif;
  font-style:  normal;
  font-weight: 100;
  line-height: 1em;
}
header .language-selection li a {
  color: rgb(153,153,153);
}
header .language-selection li a:hover,
header .language-selection li.current a {
  font-family: 'Roboto','Arial','HelveticaNeue','Helvetica','Lucida Grande',sans-serif;
  font-weight: 400;
  color: rgb(254,0,0);
}
header .language-selection li.ja {
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  border-right: 1px solid rgb(153,153,153);
}

#sp-menu{
  display: none;
}

#scrollheader {
  position: fixed;
  display: none;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 44px;
  background: rgba(255,255,255,0.95);
  box-shadow:rgba(0, 0, 0, 0.05) 0px 6px 8px 8px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.05) 0px 6px 8px 8px;
  -moz-box-shadow:rgba(0, 0, 0, 0.05) 0px 6px 8px 8px;
  z-index: 10000;
}
#scrollheader > div {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  height: 100%;
}
#scrollheader > div ul {
  margin: 0;
  padding: 0;
}
#scrollheader > div ul li {
  display: block;
  float: left;
}
#scrollheader > div ul li.right-contents {
  float: right;
}
#scrollheader > div ul li.top {
  margin: 0 0 0 20px;
}
#scrollheader > div ul li.top a {
  display: block;
  width: 240px;
  height: 44px;
  background: url("../img/pc_scroll_header_logo.png") no-repeat 0 0;
  background-size: 240px 44px;
  text-indent: -9999px;
}
#scrollheader > div ul li.right-contents ul li {
  margin: 0 22px 0 0;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 44px;
}
#scrollheader > div ul li.right-contents ul li:last-child {
  margin-right: 0;
}
#scrollheader > div ul li.right-contents ul li a {
  font-size: inherit;
  font-family: "游ゴシック体","Yu Gothic",YuGothic,HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  color: rgb(102,102,102);
}
#scrollheader > div ul li.right-contents ul li a:hover,
#scrollheader > div ul li.right-contents ul li.current {
  color: rgb(254,0,0);
}

/** main **/
main {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 14px;
  line-height: 20px;
  color: rgb(51,51,51);
  overflow: hidden;
}
main div.inner {
  margin: 0 auto 0 auto;
  width: 800px;
}

main .player-frame {
  position: relative;
  display: block;
  margin: 0;
  padding: 32px 0 64px 0;
  width: 100%;
  height: auto;
  background: rgba(0,0,0,0.9);
}
main .player-frame .movie-area {
  display: block;
  margin: 0;
  padding: 0;
}
main #aeplayer {
  display: block;
  margin: 0 auto;
  width: 856px;
  height: 482px;
  background: rgb(0,0,0);
  outline: none;
  cursor: pointer;
}

main .movie-close {
  display: block;
  margin: 0 auto;
  width: 651px;
  height: 482px;
  background: none;
  text-align: center;
  line-height: 482px;
}
main .movie-close img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

main #play-after {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 64px;
  margin: 0 auto;
  width: 856px;
  height: 482px;
  background-color: rgb(70,70,70);
  text-align: center;
}
main #play-after .videoRepeat {
  position: absolute;
  top: 181px;
  left: 164px;
  display: block;
  margin: 0;
  padding: 0;
  width: 120px;
  height: 120px;
  font-size: 24px;
  font-weight: bold;
  vertical-align: middle;
  background: url("../img/playafter_re_pc.png") no-repeat 0 0;
  background-size: 240px 240px;
  cursor: pointer;
  text-align: left;
  text-indent: -9999px;
}
main #play-after .videoRepeat:hover { background-position: 0 -120px; }

main #play-after .gototitlelist {
  display: block;
  position: absolute;
  top: 221px;
  right: 128px;
  margin: 0;
  padding: 0;
  width: 384px;
  height: 40px;
  vertical-align: middle;
  background: url("../img/playafter_goto_pc.png") no-repeat 0 0;
  background-size: 768px 400px;
  cursor: pointer;
  text-align: left;
  text-indent: -9999px;
}
main #play-after .gototitlelist:hover { background-position: 0 -40px; }

main #play-after .gotorelatedpage {
  display: block;
  position: absolute;
  top: 254px;
  right: 128px;
  margin: 0;
  padding: 0;
  width: 384px;
  height: 40px;
  vertical-align: middle;
  background: url("../img/playafter_goto_pc.png") no-repeat 0 0;
  background-size: 768px 400px;
  cursor: pointer;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
}

main #play-after-mobile {
  display: none;
  width: 100%;
  height: auto;
  margin-top: 20px;
  text-align: center;
}
main #play-after-mobile > a {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 238px;
  height: 24px;
  font-size: 16px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 20px;
  color: rgb(51,51,51);
  background: rgb(217,217,217);
  border: 2px solid rgb(51,51,51);
  cursor: pointer;
}

/*
main #play-caution {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 64px;
  margin: 0 auto;
  width: 856px;
  height: 482px;
  background-color: rgb(70,70,70);
  text-align: center;
}
*/

main .player-frame .movie-control {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 21px -428px;/* 856/2 */
  padding: 0;
  display: block;
  width: 856px;
}
main .player-frame .movie-switch {
  display: inline-block;
  font-size: 0;
  margin: 0 32px 0 0;
  padding: 0;
  vertical-align: bottom;
}
main .player-frame .movie-switch li {
  position: relative;
  display: inline-block;
  width: 160px;
  height: 24px;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 20px;
  color: rgb(150,150,150);
  background: rgb(217,217,217);
  border: 2px solid rgb(51,51,51);
  text-align: center;
  vertical-align: bottom;
  cursor: pointer;
  z-index: 10;
}
main .player-frame .movie-switch li:first-child {
  margin-right: -2px;
}
main .player-frame .movie-switch li.selected {
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,'ＭＳ ゴシック',Arial,HelveticaNeue,Helvetica,'Lucida Grande',sans-serif;
  font-weight: bold;
  color: rgb(51,51,51);
  background: #fff;
  z-index: 11;
}
main .player-frame .movie-switch li:hover {
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,'ＭＳ ゴシック',Arial,HelveticaNeue,Helvetica,'Lucida Grande',sans-serif;
  font-weight: bold;
  color: rgb(254,0,0);
  background: #fff;
  border: 2px solid rgb(255,102,102);
  z-index: 12;
}
main .player-frame .movie-skip {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 160px;
  height: 24px;
  font-size: 16px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  letter-spacing: -2px;
  line-height: 20px;
  color: rgb(51,51,51);
  background: rgb(217,217,217);
  border: 2px solid rgb(51,51,51);
  text-align: center;
  cursor: pointer;
  vertical-align: bottom;
}
main .player-frame .movie-skip span {
  font-size: inherit;
  letter-spacing: 0;
}
main .player-frame .movie-skip:hover {
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,'ＭＳ ゴシック',Arial,HelveticaNeue,Helvetica,'Lucida Grande',sans-serif;
  font-weight: bold;
  color: rgb(254,0,0);
  background: #fff;
  border: 2px solid rgb(255,102,102);
}

.title-social {
  position: relative;
  margin: 0;
  padding: 0;
  float: right;
  display: block;
  height: 24px;
  line-height: 24px;
}
.title-social.center {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.title-social .facebook-button {
  display: inline-block !important;
  vertical-align: top;
}
.fb_iframe_widget iframe {
  z-index: 200;
}
.fb_iframe_widget span {
  vertical-align: top;
}

.title-social .twitter-share-button {
  margin: 0 0 0 12px;
  display: inline-block;
  line-height: 24px;
  vertical-align: middle;
}
.title-social .hatena-bookmark-button-frame {
  margin: 0 0 0 12px;
  display: inline-block;
  width: 80px !important;
  line-height: 24px;
  vertical-align: middle;
}

main .player-frame .prev-movie,
main .player-frame .next-movie {
  position: absolute;
  top: 213px; /* 482-120/2+32 */
  left: 0;
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  width: 120px;
  height: 120px;
  text-align: center;
}
main .player-frame .next-movie {
  left: auto;
  right: 0;
}
main .player-frame .prev-movie a,
main .player-frame .next-movie a {
  display: block;
  width: 100%;
  height: 100%;
}
main .player-frame .prev-movie a span.text,
main .player-frame .next-movie a span.text {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto 0;
  padding: 0;
  width: 78px;
  height: 42px;
  font-size: 20px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  color: rgb(153,153,153);
  line-height: 1em;
  transition: color 0.2s linear 0s;
  -webkit-transition: color 0.2s linear 0s;
}
main .player-frame .next-movie a span.text {
  left: 0;
  right: auto;
}
main .player-frame .prev-movie a span.text span,
main .player-frame .next-movie a span.text span {
  margin-top: 8px;
  display: block;
  font-size: 12px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  line-height: 1em;
}
main .player-frame .prev-movie span.arrow,
main .player-frame .next-movie span.arrow {
  position: absolute;
  top: 0;
  left: 19px;
  display: block;
  width: 42px;
  height: 120px;
  background: url("../img/movie_arrow.png") no-repeat 0 -190px;
  background-size: 134px 311px;
  text-indent: -9999px;
}
main .player-frame .next-movie span.arrow {
  left: auto;
  right: 19px;
  background-position: -43px -190px;
}
main .player-frame .prev-movie .movieinfo,
main .player-frame .next-movie .movieinfo {
  display: none;
}

main .player-frame .prev-movie:hover,
main .player-frame .next-movie:hover {
  top: 178px; /* 482-189/2+32 */
  width: 132px;
  height: 189px;
}
main .player-frame .prev-movie:hover a span.text,
main .player-frame .next-movie:hover a span.text {
  width: 88px;
  height: 44px;
  font-size: 23px;
  color: #fff;
}
main .player-frame .prev-movie:hover a span.text span,
main .player-frame .next-movie:hover a span.text span {
  margin-top: 8px;
  font-size: 13px;
}
main .player-frame .prev-movie:hover span.arrow,
main .player-frame .next-movie:hover span.arrow {
  width: 67px;
  height: 189px;
  background-position: 0 -1px;
}
main .player-frame .next-movie:hover span.arrow {
  background-position: -67px -1px;
}

main .player-frame .prev-movie:hover .movieinfo,
main .player-frame .next-movie:hover .movieinfo {
  position: absolute;
  display: block;
  top: 0px;
  right: -264px; /* 256+margin */
  width: 256px;
  font-size: 14px;
  text-align: left;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 2px;
  z-index: 5000;
}
main .player-frame .next-movie:hover .movieinfo {
  right: auto;
  left: -264px; /* 256+margin */
}

main .player-frame .prev-movie:hover .movieinfo > div,
main .player-frame .next-movie:hover .movieinfo > div {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 142px;
  background-color: rgb(255,255,255);
  overflow: hidden;
}

main .player-frame .prev-movie:hover .movieinfo .img-box,
main .player-frame .next-movie:hover .movieinfo .img-box {
  display: block;
  width: 256px;
  height: 142px;
}
main .player-frame .prev-movie:hover .movieinfo .img-box img,
main .player-frame .next-movie:hover .movieinfo .img-box img {
  width: 100%;
  vertical-align: middle;
}
main .player-frame .prev-movie:hover .movieinfo .text-box,
main .player-frame .next-movie:hover .movieinfo .text-box {
  margin: 0;
  padding: 12px;
  width: 256px;
  height: auto;
  background-color: rgb(247,247,247);
}
main .player-frame .prev-movie:hover .movieinfo .text-box h2,
main .player-frame .next-movie:hover .movieinfo .text-box h2 {
  margin: 0 0 6px 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.2em;
  color: rgb(25,25,25);
}
main .player-frame .prev-movie:hover .movieinfo .text-box h2 span,
main .player-frame .next-movie:hover .movieinfo .text-box h2 span {
  font-size: 16px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,'ＭＳ ゴシック',Arial,HelveticaNeue,Helvetica,'Lucida Grande',sans-serif;
  font-weight: bold;
}
main .player-frame .prev-movie:hover .movieinfo .text-box p,
main .player-frame .next-movie:hover .movieinfo .text-box p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: rgb(51,51,51);
  line-height: 1.4em;
}
main .player-frame .prev-movie:hover .movieinfo .text-box p span,
main .player-frame .next-movie:hover .movieinfo .text-box p span {
  font-weight: bold;
}

/** footer **/
footer {
  margin: 0;
  padding: 0;
  background: rgba(255,255,255,0.95);
}
footer > div {
  position: relative;
  margin: 14px auto;
  padding: 0;
  width: 960px;
  height: 78px;
}

.pagetop {
  position: fixed;
  bottom: -300px;
  right: 24px;
  margin: 0;
  z-index: 10000;
  visibility: hidden;
  transition: bottom 0.4s linear 0s;
  -webkit-transition: bottom 0.4s linear 0s;
  display: block;
  width: 74px;
  height: 74px;
  background: url("../img/pagetop_pc.png") no-repeat 0 0;
  background-size: 148px 74px;
  text-indent: -9999px;
  cursor: pointer;
}
.pagetop.up {
  visibility: visible;
  bottom: 68px;
}
.pagetop:hover,
.pagetop:active {
  background-position: -74px 0;
}

footer .social {
  float: left;
  position: relative;
}
footer .social .facebook-button {
  margin: 0 0 9px 0;
  display: block;
  width: 70px;
  height: 20px;
}
footer .social .twitter-share-button {
  margin: 0 0 9px 0;
  display: block;
}
footer .social .hatena-bookmark-button-frame {
  margin: 0;
  display: block;
}

footer .apps {
  margin: 20px 0 0 50px; /* top(108-padding-height/2) */
  float: left;
}
footer .apps a:hover {
  opacity: 0.8;
}
footer .apps .android img {
  margin-left: 20px;
  height: 40px;
}
footer .apps .ios.en {
  display: none;
}

footer .logos {
  float: left;
  margin: 13px 0 0 60px; /* top(108-padding-height/2) */
}
footer .logos a:hover {
  opacity: 0.8;
}
footer .logos .logo_khara img {
  margin-right: 26px;
  height: 54px;
}
footer .logos .logo_dwango img {
  height: 54px;
}

footer .right-box {
  position: absolute;
  bottom: 2px;
  right: 0;
  text-align: right;
}
footer .jasrac {
  margin: 0 0 14px 0;
}
footer .jasrac p {
  display: inline-block;
  margin: 0 4px 0 0;
  padding: 0;
  font-size: 8px;
  color: #000;
  vertical-align: bottom;
}
footer .jasrac img {
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: bottom;
}

footer .copyright {
  clear: both;
}
footer .copyright p {
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: #000;
}

/** responsible breakpoint **/
@media (max-width: 1096px) { /* 856 120 120 */

  main .player-frame .prev-movie,
  main .player-frame .next-movie {
    display: none;
  }
  main .player-frame .prev-movie.close-movie,
  main .player-frame .next-movie.close-movie {
    display: block;
  }

}

/** responsible breakpoint **/
@media (max-width: 960px) {
  html,body {
    width: 960px;
  }
}

/** responsible breakpoint **/
@media (max-width: 640px) {
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  html,body {
    width: auto;
  }

  .wrap {
    width: 100%;
    overflow: hidden;
  }

  header {
    height: 64px;
    background: #fff;
  }
  header > div {
    width: 100%;
    height: auto;
  }
  header h1 {
    display: block;
    position: relative;
    margin: 0 0 0 6px;
    top: auto;
    left: auto;
    width: 100%;
    height: 64px;
    background: none;
  }
  header h1 a {
    display: block;
    margin: 0;
    width: 121px;
    height: 64px;
    background: url("../img/pc_header_logo.png") no-repeat 0 0;
    background-size: 121px 64px;
    animation-delay: 0;
    -webkit-animation-delay: 0;
  }

  header .header-contents {
    display: none;
    position: absolute;
    top: 64px;
    margin: 0;
    bottom: auto;
    width: 100%;
    background: #fff;
    z-index: 15000;
  }
  header .header-contents .parentheses-before,
  header .header-contents .parentheses-after {
    display: none;
  }
  header .header-contents li {
    position: relative;
    display: block;
    float: none !important;
    margin: 0 !important;
  }
  header .header-contents li .text {
    float: none !important;
    margin: 0 auto !important;
  }
  header .header-contents .right-contents {
    float: none;
  }
  header .header-contents .right-contents ul {
    margin: 0;
    padding: 0;
  }

  header .social-buttons {
    top: 18px;
    left: auto;
    right: 50px;
    animation-delay: 0;
    -webkit-animation-delay: 0;
  }
  header .social-buttons li               { margin-right: 6px; }
  header .social-buttons li:last-child    { margin-right:  0  ; }

  header .social-buttons li.fb-h a:hover  { background-position:   0   0; }
  header .social-buttons li.tw-h a:hover  { background-position: -28px 0; }
  header .social-buttons li.nc-h a:hover  { background-position: -56px 0; }
  header .social-buttons li.rss-h a:hover { background-position: -84px 0; }

  header .social-buttons li.yt-h a        { display: none; }

  header .language-selection {
    display: none;
    position: absolute;
    top: 284px;
    right: auto;
    margin: 0;
    padding: 10px 0;
    height: auto;
    font-size: 0;
    background: #fff;
    width: 100%;
    height: auto;
    text-align: center;
    z-index: 15000;
    animation-delay: 0;
    -webkit-animation-delay: 0;
  }
  header .language-selection li {
    width: 50%;
  }
  header .language-selection li.ja {
    margin: 0;
    padding: 0;
  }

  #sp-menu {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 16px;
    margin: auto 0;
    padding: 0;
    width: 20px;
    height: 20px;
  }
  .sp-menu-button,
  .sp-menu-button:before,
  .sp-menu-button:after {
    width: 20px;
    height: 2px;
  }
  .sp-menu-button {
    display: block;
    position: relative;
    margin: 9px 0 0 0;
    padding: 0;
    background: rgb(255,102,102);
  }
  .sp-menu-button:before,
  .sp-menu-button:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background: rgb(255,102,102);
  }
  .sp-menu-button:before {
    margin-top: -9px;
  }
  .sp-menu-button:after {
    margin-top: 7px;
  }

  .sp-menu-button.close-button {
    margin: 9px 0 0 -4px;
    width: 28px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
  }
  .sp-menu-button.close-button:before {
    display: none;
  }
  .sp-menu-button.close-button:after {
    margin: -1px 0 0 0;
    width: 28px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
  }

  main div.inner {
    width: 100%;
  }

  main #aeplayer {
    width: 100%;
    height: 180px;
  }
  main .player-frame {
    padding: 24px 0;
  }
  main .player-frame .movie-control {
    position: relative;
    left: auto;
    bottom: auto;
    margin: 24px 0 0 0;
    padding: 0;
    width: 100%;
  }
  main .player-frame .movie-switch {
    margin: 0;
    display: block;
    text-align: center;
  }
  main .player-frame .movie-switch li {
    width: 120px;
  }
  main .player-frame .movie-skip {
    display: none;
    margin-top: 12px;
    width: 238px;
  }

  main .player-frame .prev-movie,
  main .player-frame .next-movie {
    display: none !important;
  }

  main #play-after {
    position: absolute;
    top: 24px;
    left: 0;
    right: 0;
    bottom: 72px;
    padding: 0 20px;
    margin: 0 auto;
    width: 100%;
    height: 180px;
  }
  main #play-after .videoRepeat,
  main #play-after .gototitlelist,
  main #play-after .gotorelatedpage {
    position: relative;
    top: auto !important;
    left: auto;
    right: auto;
    margin: 15px auto;
    padding: 8px 0;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6','メイリオ',Meiryo,'ＭＳ ゴシック',Arial,HelveticaNeue,Helvetica,'Lucida Grande',sans-serif;
    font-weight: bold;
    color: rgb(0,0,0);
    vertical-align: middle;
    background: rgb(255,255,255);
    border: 1px solid rgb(254,0,0);
    box-shadow: rgba(0, 0, 0, 0.14902) 0px 0px 6px 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.14902) 0px 0px 6px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.14902) 0px 0px 6px 3px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-align: center;
    text-indent: 0;
  }
  main #play-after .videoRepeat:hover,
  main #play-after .gototitlelist:hover,
  main #play-after .gotorelatedpage:hover {
    border-color: rgb(255,255,255);
    background-color: rgb(255,102,102);
  }

  main .movie-close {
    width: 100%;
    height: auto;
    line-height: normal;
    padding: 0 16px;
  }

  .title-social {
    margin: 20px 0 0 0;
    padding: 0;
    width: 100%;
    text-align: center;
  }

  footer {
    overflow: hidden;
  }
  footer > div {
    width: 100%;
    height: auto;
  }

  .pagetop {
    width: 60px;
    height: 60px;
    background-size: 120px 60px;
  }
  .pagetop:hover,
  .pagetop:active {
    background-position: -60px 0;
  }
  .pagetop.up {
    right: 12px;
    bottom: 12px;
  }

  footer .social {
    float: none;
    text-align: center;
  }
  footer .social .facebook-button {
    margin: 0 10px 0 0;
    display: inline-block !important;
    width: 50px;
    vertical-align: top !important;
  }
  footer .social .twitter-share-button,
  footer .social #twitter-widget-0 {
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: top;
  }
  footer .social .hatena-bookmark-button-frame {
    margin: 0;
    display: inline-block;
    vertical-align: top;
  }
  footer .apps {
    float: none;
    margin: 20px 0;
    text-align: center;
  }
  footer .logos {
    float: none;
    display: block;
    margin: 20px 0;
    text-align: center;
    height: auto;
  }
  footer .logos .logo_khara img {
    margin-right: 26px;
  }

  footer .right-box {
    position: relative;
    bottom: auto !important;
    right: auto !important;
    width: 100%;
    text-align: center;
  }
  footer .jasrac p {
    text-align: right;
  }

}

